# jQuery Relative Fade Plugin

Fade-in elements based on distance from the mouse position.

## Usage

1. Include jQuery:

	```html
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/2.0.0/jquery.min.js"></script>
	```

2. Include plugin's code:

	```html
	<script src="dist/jquery.relative-fade.min.js"></script>
	```

3. Call the plugin:

	```javascript
	$('#element').relativeFade({
		initialOpacity: .2,
		sensitivity: 50
	});
	```
